<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.18"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>MeLOn: File Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="MeLOn_only.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">MeLOn
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.18 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('globals_f.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
<div class="textblock">Here is a list of all file members with links to the files they belong to:</div>

<h3><a id="index_f"></a>- f -</h3><ul>
<li>f
: <a class="el" href="_train___g_p__and__return__hyperparameters_8m.html#a2b43b6f8ef75d694651d7200746d8026">Train_GP_and_return_hyperparameters.m</a>
</li>
<li>fclose()
: <a class="el" href="s_network2_c_s_v_8m.html#a1160e3f66eab3bfaf4ecbf7260a6d382">sNetwork2CSV.m</a>
, <a class="el" href="_write___g_p__to__json_8m.html#a5e769bbbabcaddc548203741c7100228">Write_GP_to_json.m</a>
</li>
<li>ffNet
: <a class="el" href="example__training__of___a_n_n_8m.html#a43bcb2471652280e7f42608c40cf0b22">example_training_of_ANN.m</a>
</li>
<li>fid
: <a class="el" href="_write___g_p__to__json_8m.html#aae08cb4d664fe88bdf50908468596958">Write_GP_to_json.m</a>
</li>
<li>fmin
: <a class="el" href="_direct_8m.html#a8234fc45dee1b89c02d6bf287975f86a">Direct.m</a>
</li>
<li>forms
: <a class="el" href="_train___g_p__and__return__hyperparameters_8m.html#a6f65adbb82ce93a945f4bfbf95b9fdef">Train_GP_and_return_hyperparameters.m</a>
, <a class="el" href="_predict___g_p_8m.html#a23ba4b5ce24e1b1f9acb6a8814d3da47">Predict_GP.m</a>
</li>
<li>fprintf()
: <a class="el" href="s_network2_c_s_v_8m.html#a2f67e3739e12212241c4f514d758b585">sNetwork2CSV.m</a>
</li>
<li>from_json()
: <a class="el" href="gp_parser_8cpp.html#a0a8b2f8f1960f7555201a8275068177a">gpParser.cpp</a>
, <a class="el" href="svm_parser_8cpp.html#ab8d477ea52b8fffb1bbdec0975f45a51">svmParser.cpp</a>
</li>
<li>function
: <a class="el" href="_scale_variables_8m.html#af93d458762383dd995bbe170b9c0c0c8">ScaleVariables.m</a>
, <a class="el" href="_predict___g_p_8m.html#a5c575c4a84e1ff44d6e45b46ead7ec7d">Predict_GP.m</a>
, <a class="el" href="_train___g_p__and__return__hyperparameters_8m.html#a2d76a72a549c98e88286c391e69297cd">Train_GP_and_return_hyperparameters.m</a>
, <a class="el" href="example__training__of___a_n_n_8m.html#a6f9655b9922d8eb305f5de56994924f6">example_training_of_ANN.m</a>
, <a class="el" href="_direct_8m.html#a30b90a5a9a28f2ddef5ccbca316b6948">Direct.m</a>
, <a class="el" href="example__training__of___a_n_n_8m.html#a3ad654bfcd3be92c3ecb74902828e4a9">example_training_of_ANN.m</a>
</li>
<li>fwrite()
: <a class="el" href="_write___g_p__to__json_8m.html#a9ca6ac35e1e86a1412d991cd050e9003">Write_GP_to_json.m</a>
</li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.18 </li>
  </ul>
</div>
</body>
</html>
